
@media screen and (max-width:1650px){
    .sec_1 .mouse{
        left: 5%;
    }
    .sec_1::before {
        left: 6.3%;
    }
    
}

@media screen and (max-width:1574px) {
    .head_contact ul li{
        font-size: 15px;
        padding: 0px 20px;
    }
    .sec_1::before {
        left: 100px;
    }
    
}

@media screen and (max-width:1371px) {
    .head_contact ul li{
        padding: 0 10px;
    }
}
@media screen and (max-width:1399px) {
    .main_heading {
        font-size: 3.5rem;
        letter-spacing: 1.5px;
        line-height: 61px;
    }
    .navbar-nav{
        gap: 6px;
    }
    .nav-item .nav-link{
        font-size: 16px;
    }
    .s1_right .slick-active[data-slick-index="0"] {
        transform: translate(7%, 145%);
    }
    .s1_right .slick-active[data-slick-index="2"] {
        transform: translate(-70%, -5%);
    }
    .s1_right .slick-active[data-slick-index="1"] {
        width: 30% !important;
        transform: translate(151%, 127%);
    }
    .sec_1::before {
        left: 91px;
    }
    .mouse img{
        width: 30px;
    }
    .sec_1 .mouse::before {
        left: 15px;
    }
    .sec_1 .mouse{
        left: 5%;
    }
    .main_watch img {
        max-width: 60% !important;
    }
    .detail_canvas{
        justify-content: space-between;
    }
    .sub_img img{
        max-width: 75% !important;
    }
    .shopping-cart .total-amount .right {
        padding-left: 20px;
    }
    .shopping-cart .table td{
        padding: 11px;
    }
    .s1_right .slick-current img{
        transform: scale(1) !important;
    }
    .head_contact ul li{
        font-size: 14px;
    }
    .banner_slider .slick-slide {
        height: 616px !important;
    }
}   
@media screen and (max-width:1199px){
    .s1_right .slick-active[data-slick-index="0"] {
        transform: translate(25%, 168%);
    }
    .s1_right .slick-active[data-slick-index="1"] {
        width: 30% !important;
        transform: translate(130%, 144%);
    }
    .s1_right .slick-active[data-slick-index="2"] {
        transform: translate(-66%, 25%);
    }
    .s1_right .slick-current img{
        transform: scale(1.02) !important;
    }
    .slide_bg::before {
        width: 85%;
        left: 41px;
    }
    .head_contact ul{
        justify-content: center !important;
        gap: 8px;
    }
    .head_contact ul li {
        padding: 0 5px;
        font-size: 14px;
    }
    .head_user{
        gap: 8px !important;
    }
    .head_user a{
        font-size: 13px;
    }
    .head_contact ul li::before{
        content: none;
        /* height: 10px;
        top: 25%; */
    }
    .info_text ul li{
        font-size: 12px;
    }
    .foot_box h3{
        font-size: 25px;
    }
    .info_text ul{
        gap: 0px;
    }
    .bann_pd {
        padding: 200px 0 146px 0;
    }
    .banner_slider .slick-active .h_banner {
        transform: scale(1);
    }
    .h_banner .row{
        justify-content: center;
    }
    .offcanvas{
        width: 400px;
    }
    .main_watch img {
        max-width: 60% !important;
    }
    .detail_canvas{
        justify-content: space-between;
    }
    .sub_img img{
        max-width: 75% !important;
    }

  
}
